/**
 * Copyright (C) 2001  Miklos Reiter (see the file README for details on
 * how to contact me)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; see the file COPYING.  If not, write to
 * the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */

package noope.input;

/** This exception is thrown by an object loading itself from a BlockReader if it fails to parse
    some text, it expects to be in a defined format.
    @author Miklos Reiter
    @version 26 March 2001, original version
*/
public class BRLoadingParseException extends BRLoadingException
{
    /** Constructs an exception with the specified message and location by just calling the
	inherited constructor. */
    public BRLoadingParseException(String message, BlockReaderLocation where)
    {
	super(message, where);
    }
}
